Subject: Trainer Candidate - Kartikey Shrivastava
From: Kartikey Shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 16:16:06 -0400

| | Tech Support Test

Name | Kartikey Shrivastava
E-mail | [email-masked]
Phone Number | (+91) 8272820494
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 75

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yware technologies pvt ltd | Associate software developer | 28th dec 2020 | 15500
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was working as associate software developer where I was providing back end debugging support as well as customer handling for feedback regarding products and services.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One day I was requested by a customer to customise the whole software as per his need and in order to follow his demand I instructed my team to do the same while my team told that it will be very difficult task to redesign the whole software again just for one customer but later after some discussion and tips sharing we all started to do the rebuilding process and customised the product as per the customers need.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is just providing as instructed while great service is when we put that little extra effort from ourself just to satisfy the customer and make the customer happy.
What according to you makes you a good candidate for this position? | I am a young blood with lots of energy and newly filled motivation within me which will support me to provide my 110% for my job role
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |